{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2024-2418594",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2418594",
  "cooperator": "TSM Services, INC",
  "planted_date": "2024-05-04",
  "harvested_date": "2024-10-02",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 343.1,
        "%MST": 21.8,
        "Test Weight": 58.8,
        "Gross Revenue": 1255.75
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 335.4,
        "%MST": 21.3,
        "Test Weight": 57.8,
        "Gross Revenue": 1235.95
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 331.8,
        "%MST": 19.8,
        "Test Weight": 60.6,
        "Gross Revenue": 1247.57
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 318.9,
        "%MST": 20.5,
        "Test Weight": 59.7,
        "Gross Revenue": 1187.9
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 316.5,
        "%MST": 21.1,
        "Test Weight": 59.7,
        "Gross Revenue": 1169.47
      },
      "entry_num": 18
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 314.9,
        "%MST": 21.5,
        "Test Weight": 57.4,
        "Gross Revenue": 1157.26
      },
      "entry_num": 15
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 313.2,
        "%MST": 19.4,
        "Test Weight": 59.2,
        "Gross Revenue": 1183.9
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 307.4,
        "%MST": 20.9,
        "Test Weight": 57.5,
        "Gross Revenue": 1138.92
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 293.7,
        "%MST": 19.2,
        "Test Weight": 60.6,
        "Gross Revenue": 1113.12
      },
      "entry_num": 3
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 292.7,
        "%MST": 19.5,
        "Test Weight": 60.4,
        "Gross Revenue": 1104.94
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 292.6,
        "%MST": 22.2,
        "Test Weight": 57.6,
        "Gross Revenue": 1065.06
      },
      "entry_num": 19
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 289.7,
        "%MST": 20.3,
        "Test Weight": 59.7,
        "Gross Revenue": 1082.03
      },
      "entry_num": 7
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 283.3,
        "%MST": 19.3,
        "Test Weight": 58.7,
        "Gross Revenue": 1072.29
      },
      "entry_num": 4
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 282.2,
        "%MST": 19.6,
        "Test Weight": 59.8,
        "Gross Revenue": 1063.89
      },
      "entry_num": 1
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G13B17-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 276.9,
        "%MST": 21.1,
        "Test Weight": 58.0,
        "Gross Revenue": 1023.15
      },
      "entry_num": 13
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 273.1,
        "%MST": 22.2,
        "Test Weight": 56.7,
        "Gross Revenue": 994.08
      },
      "entry_num": 9
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 267.4,
        "%MST": 21.0,
        "Test Weight": 60.7,
        "Gross Revenue": 989.38
      },
      "entry_num": 17
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G13B17-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 265.7,
        "%MST": 21.5,
        "Test Weight": 57.7,
        "Gross Revenue": 976.45
      },
      "entry_num": 14
    },
    {
      "rank": 19,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 265.0,
        "%MST": 21.7,
        "Test Weight": 57.9,
        "Gross Revenue": 971.22
      },
      "entry_num": 20
    },
    {
      "rank": 20,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 247.3,
        "%MST": 21.1,
        "Test Weight": 58.8,
        "Gross Revenue": 913.77
      },
      "entry_num": 11
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2024/2418594"
  ],
  "fetched_at": "2026-05-25T19:25:22.501159+00:00",
  "scraper_version": "0.1.0"
}
